Sets Is Deprecated

cmnorton
2010-09-16
2012-09-19
  • cmnorton

    cmnorton - 2010-09-16

    What do I need to change to clear this error?

    rc = ins_cursor.execute(sql_info, sql_info)

    /usr/local/lib/python2.6/site-packages/MySQL_python-1.2.2-py2.6-linux-
    x86_64.egg/MySQLdb/init.py:34: DeprecationWarning: the sets module is
    deprecated

    I'm using python 2.6.6

    tnx

    cmn

     
  • Andy Dustman

    Andy Dustman - 2010-09-16

    1.2.3

     
  • cmnorton

    cmnorton - 2010-09-16

    Thanks. I'll re-install the latest.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks